#!/bin/sh
echo "Setup.."
echo "  program"
    if [ -f ./program/familyshogi ]; then
	echo "    copying familyshogi"
	cp ./program/familyshogi /usr/bin/familyshogi
    else
	echo "    no such file: familyshogi"
    fi

echo "  resource/pixmaps"
    if [ -d ./resource/pixmaps/FamilyShogi ]; then
	echo "    copying resource/pixmaps/FamilyShogi"
	cp -r ./resource/pixmaps/FamilyShogi /usr/share/pixmaps/FamilyShogi
    else
	echo "    no such file or directory: FamilyShogi"
    fi

echo "  resource/sounds"
    if [ -d ./resource/sounds/FamilyShogi ]; then
	echo "    copying resource/sounds/FamilyShogi"
	cp -r ./resource/sounds/FamilyShogi /usr/share/sounds/FamilyShogi
    else
	echo "    no such file or directory: FamilyShogi"
    fi

cp -r ./resource/help/FamilyShogi /usr/share/doc/HTML/ja/FamilyShogi

echo "now type 'familyshogi' to play"
